.col-lg-12.d-flex.align-items-center.justify-content-center {
    background-image: url(../../../upload/building-bg.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.content-wrapper.d-flex.align-items-center.auth.lock-full-bg {
    background: #fff !important;
}

img.login-leftimg {
    width: 100% !important;
}
.col-lg-12.loginpage {
    float: left;
	background: #fff;
	padding: 0px;
}
.col-md-6.left-side {
    float: left;
	padding: 0;
}
.col-md-6.right-side {
    float: left;
	padding: 32px;
}
.auth.auth-img-bg .auth-form-transparent {
    width: 70% !important;
}
input#examplePassword1 {
    height: 35px !important;
	text-align: left !important;
}




input#exampleInputPassword {
    height: 35px !important;
}
input#exampleInputEmail {
    height: 35px !important;
}
.col-lg-12.loginpage {
    top: 0px !important;
}
a.forgotpassword {
    color: #007194 !important;
}
a.forgotpassword:hover {
    text-decoration-line: underline;
}
.auth form .auth-form-btn {
    padding: 0.5rem 3rem !important;
    line-height: 1.5;
}

a.signup {
    color: #007194 !important;
}
.justify-content-between {
    justify-content: center !important;
}
a.signup:hover {
    text-decoration-line: underline;
}

.my-3.loginpage {
    display: flex;
    justify-content: center !important;
}
.auth form .auth-form-btn {
    padding: 0.7rem 1rem;
    width: 40% !important;
}
.my-2.d-flex.justify-content-between.align-items-center {
    margin-top: 0px !important;
}
.content-wrapper {
    /* background: #ededed; */
    padding: 2.68rem 2.5rem;
    /* width: 100%; */
    -webkit-flex-grow: 1;
    /* flex-grow: 1; */
    /* padding-left: 0px !important; */
    background-image: url(upload/login.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.brand-logo {
    text-align: center;
}
h4.signin {
    margin-top: 20px;
    font-size: 28px;
}




@media only screen and (min-width : 320px) and (max-width : 991px) {
.auth form .auth-form-btn {
    padding: 0.5rem 0.5rem !important;
    line-height: 1.5;
}
.col-lg-12.loginpage {
    padding: 25px !important;
}
}

@media (min-width: 768px) {
.auth.auth-img-bg .auth-form-transparent {
    width: auto !important;
    margin: auto;
}
}

@media only screen and (min-width : 992px) and (max-width : 2560px) {
.auth form .auth-form-btn {
    padding: 0.5rem 2rem !important;
}
.auth form .auth-form-btn {
    width: 70% !important;
}
}